Application: gvSIG desktop - gvSIG bugs #5338

Filtro avanzado: La opcidn de "Informes-Listado de accidentes” solo muestra un registro si tenemos
2 o0 mas registros seleccionados

07/14/2020 04:40 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 251 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos 2 0 mas registros seleccionados sobre un filtro y le damos a "Informes-Listado de accidentes" solo muestra en el listado
el primer registro.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5337: Filtro avanzado: L... Outdated 07/14/2020

History

#1 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5337: Filtro avanzado: La opcién de "Show form" solo muestra un registro si tenemos 2 o mas registros seleccionados
added

#2 - 08/04/2023 10:37 AM - Alvaro Anguix
- Status changed from New to Outdated
